<!DOCTYPE html>
<html>
  <head>
    <title>{{judul}}</title>
  </head>
  <body>
    <br>
    <p>To: {{penerima}}</p>
    <p>{{message}}</p>
    <br>
    <p>Sincerely,</p>
    <p>{{pengirim}}</p>
  </body>
</html>
